import { Label } from "@/shared/common/ui/label";
import ViewRecord from "@/record-management/components/userRecords/viewRecord";
import { Button } from "@/shared/common/ui/button";
import { ChevronLeft } from "lucide-react";
import { useNavigate } from "react-router-dom";
import { t } from "i18next";

const ViewRecordDetailsPage = () => {
  const navigate = useNavigate();

  const handleBack = () => {
    navigate(-1);
  };

  return (
    <div className="space-y-4">
      <ViewRecord />
    </div>
  );
};

export default ViewRecordDetailsPage;
